<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="104" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
	<author>McCormick323</author>
	<contributors>Lumik610 (Lohner Klaus) Joystick/Chrisi136 JohnDeere Logo/AEN Design MP-Lift Console/VAgri speed stickers/Stoll Console ASSASSINTV2,Dean_Blacky/MX Frontloader Konsole HardModding,NicoPix's/Bremi456 Stoll Console/Silent Modding</contributors>
	<version>1.0.0.7</version>
	<title>
		<en>John Deere 3650</en>
	</title>
	<description>
		<en><![CDATA[
John Deere 3650 ]]></en>
		<de><![CDATA[
John Deere 3650
]]></de>
		<fr><![CDATA[
John Deere 3650
]]></fr>
	</description>
	<iconFilename>store/icon_3650.dds</iconFilename>
	<brands>
		<brand name="MPLIFT" title="MP-Lift" image="store/brand_MPLift.dds"/>
		<brand name="MX" title="MX-Lift" image="store/brand_MX.dds"/>
	</brands>
	<multiplayer supported="true"/>
	<storeItems>
		<storeItem xmlFilename="xml/series3650.xml"/>
		<storeItem xmlFilename="xml/pickUp1150.xml"/>
		<storeItem xmlFilename="xml/frontloader663R.xml"/>
	</storeItems>
	<l10n>
		<text name="actionIC_IC">
			<en>Interactive control</en>
			<de>Interactive Control</de>
		</text>
		<text name="actionIC_MC">
			<en>Mouse control</en>
			<de>Maus Control</de>
		</text>
		<text name="actionIC_Animation">
			<en>Animation</en>
			<de>Animationen</de>
		</text>
		<text name="next">
			<en>IC: next channel</en>
			<de>IC: Nächster Sender</de>
		</text>
		<text name="back">
			<en>IC: last channel</en>
			<de>IC: Letzter Sender</de>
		</text>
		<text name="action_rul_on">
			<de>IC: Rundumleuchte einschalten</de>
			<en>IC: Rotating beacon on</en>
		</text>
		<text name="action_rul_off">
			<de>IC: Rundumleuchte ausschalten</de>
			<en>IC: Rotating beacon off</en>
		</text>
		<text name="GPSlinesactivate">
			<en>GPSlines activate</en>
			<de>GPS Linien An</de>
		</text>
		<text name="GPSlinesdeactivate">
			<en>GPSlines deactivate</en>
			<de>GPS Linien Aus</de>
		</text>
	</l10n>
</modDesc>